[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

finding previous package version

I recently did a large upgrade in wheezy, and now I want to downgrade a
certain package to the previous version.  Is there some way to get my
hands on that previous version?

Specifically, the upgrade brought up debian bug #665004, which made my
touchpad scrolling stop working right.  The bug report indicates the
culprit is the upgrade of xserver-xorg-input-synaptics from version
1.5.0-2 to, and that downgrading fixes it.  But I don't
know where to find the older package.  The other distributions have an
even older version (1.4.x), which is maybe too old.


Reply to: